/* EUROPA TEMOIGNAGES - TABS */



/*Default style for SPAN icons. Edit if desired: */

.iconspan{
float: right;
margin: 3px;
cursor:hand;
cursor:pointer;
font-weight: bold;
}


.eg-bar1{
color:#24508b;
font-weight: bold;
padding: 3px;
width:560px;
}

.eg-bar2{
color:#24508b;
font-weight: bold;
padding: 3px;
width:560px;
}

.eg-bar3{
color:#24508b;
font-weight: bold;
padding: 3px;
width:560px;
}

.eg-bar4{
color:#24508b;
font-weight: bold;
padding: 3px;
width:560px;
}

.eg-bar5{
color:#24508b;
font-weight: bold;
padding: 3px;
width:560px;
}

.eg-bar6{
color:#24508b;
font-weight: bold;
padding: 3px;
width:560px;
}

.eg-bar9{
padding: 3px;
}

.eg-bar-hpc{
color: #a16200;  
font-weight: bold;
width:560px;
height:30px;
padding-left:10px;
}

.icongroup1{

}


		